apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

namePrefix: np-notification-backend-

commonLabels:
  app: np-notification-backend

components:
  - ../../components/notification-backend
